FACO Floor Plan System - Feature #1108

Feature # 1150 (Dev : Todo): Module_User Matrix

SA_Spec_mMuuanauiuy > n15 Clone

21/04/2022 11:05 - Off-Thanapol Kuakamjad

anue: SA : Done L3u: 25/04/2022
anuaa: Medium IUATUNIAUA: 25/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 21/04/2022 11:11 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Program (Database Definition) : i1 "'miuangiuy > n13 Clone to Spec Program (Database Definition) : User Matrix : ¥#1

mmuanguy > n13 Clone

#2 - 25/04/2022 23:18 - Off-Thanapol Kuakamjad
- dame changed from SA : Todo to SA : Doing

#3 - 25/04/2022 23:18 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

#4 - 25/04/2022 23:20 - Off-Thanapol Kuakamjad
- % @13 changed from 0 to 100

#5 - 27/04/2022 16:55 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#6 - 27/04/2022 16:56 - Off-Thanapol Kuakamjad

- waunae i changed from Off-Thanapol Kuakamjad to Was-Wasana Chantamud

#7 - 06/05/2022 19:08 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Program (Database Definition) : User Matrix : ¥i1 n°7wuﬂnijm}lz.§ > 117 Clone to SA_Spec_n’muﬂnq}uNg > 115 Clone

- Parent task set to #1150

#8 - 09/05/2022 14:50 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Assigned To PGM to SA : Done

30/04/2025
